<%- include('../../partials/header') %>

<div class="container mt-4">

    <% if (typeof error !=='undefined' ) {%>
    <div class="alert alert-danger">
        <%= error.errors[0].message %>
    </div>
    <% } %>

    <form method="POST" id="createhistoryForm" action="/api/user/game-history/create">
        <input type="hidden" name="id" value="<%= users.id %>">
        <div>
            <label for="userName">Game Name</label>
            <input type="text" name="gameName" placeholder="Input user name" onChange="checkCreateHistory()" class="form-control mb-2">
            <label for="email">Play Time (Hour)</label>
            <input type="text" name="playTime" placeholder="Input email" onChange="checkCreateHistory()" class="form-control mb-2">

        </div>

        <button id="saveBtn" type="submit" class="btn btn-success text-white mt-1 me-2" disabled>Save</button>
        <a href="/show/<%= users.id %>" class="btn btn-danger mt-1">Cancel</a>
    </form>

</div>


<%- include('../../partials/footer') %>